## ckeditor3 3.6.6.1%2Bdfsg

=== debian/control ===
Source: ckeditor3
Section: web
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://ckeditor.com
Vcs-Git: https://salsa.debian.org/horde-team/ckeditor3.git
Vcs-Browser: https://salsa.debian.org/horde-team/ckeditor3

Package: ckeditor3
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: text editor for internet
 CKEditor is a text editor to be used inside web pages. It's a WYSIWYG editor,
 which means that the text being edited on it looks as similar as possible to
 the results users have when publishing it. It brings to the web common
 editing features found on desktop editing applications like Microsoft Word
 and OpenOffice.
 .
 This package has CKEditor version 3.6. If you need the latest version, use the
 ckeditor package.
