## ckeditor3 3.6.6.1+dfsg

=== debian/changelog ===
ckeditor3 (3.6.6.1+dfsg-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * Source-only upload.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 16 Jul 2020 08:13:11 +0200

ckeditor3 (3.6.6.1+dfsg-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959477). This re-introduces an
    old version of ckeditor required by the Horde framework. This
    is considered an interim solution.

  * debian/copyright:
    + Explicitly list all three licenses of CKeditor's triple-licensing model.
      As requested by Torsten Alteholz.
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 23:22:57 +0200

ckeditor3 (3.6.6.1+dfsg-5) REJECTED; urgency=medium

  * Re-upload to Debian. (Closes: #959477). This re-introduces an
    old version of ckeditor required by the Horde framework. This
    is considered an interim solution.

  * debian/control:
    + Drop from Uploaders: Debian QA Team; add myself instead.
    + Add Rules-Requires-Root: field and set it to 'no'.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 May 2020 20:46:39 +0200

ckeditor3 (3.6.6.1+dfsg-4) unstable; urgency=medium

  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Oct 2019 07:49:19 +0200

ckeditor3 (3.6.6.1+dfsg-3) unstable; urgency=medium

  * Fix Vcs-* fields
  * Update Maintainer field
  * Update Standards-Version to 4.1.4, no change

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 May 2018 11:21:39 +0200

ckeditor3 (3.6.6.1+dfsg-2) unstable; urgency=medium

  * Update Vcs-* fields
  * Update gbp.conf old style section
  * Update Standards-Version to 4.1.3, no change
  * Remove debian/watch (no more future release)
  * Upgrade debhelper to compat 11

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:59:21 +0200

ckeditor3 (3.6.6.1+dfsg-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Import new upstream release.
  * We want this new old package in Debian to fix #825256 in php-horde-editor
    and to also let php-horde-imp use it instead of its embedded copy.
  * Use debhelper 9.
  * debian/copyright: update and add Files-Excluded for minified files without
    sources.
  * debian/ckeditor3.install: install files from _source instead of minified
    files.
  * Add multiple source-is-missing lintian overrides documenting where the
    sources really are.
  * Do not install samples as this is a legacy library that should not be
    used for new projects. And we also avoid busy work fixing them.
  * Drop _source/plugins/uicolor as it contains a minified file without
    source of an old unsupported version of yui.

  [ Raphaël Hertzog ]
  * Switch to "3.0 (quilt)" source format.

 -- Sophie Brun <sophie@freexian.com>  Tue, 20 Dec 2016 14:22:28 +0100

ckeditor3 (3.6.1-1) unstable; urgency=medium

  * New old package (Closes: #769455)
  * Rename package to ckeditor3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 13 Nov 2014 20:13:58 +0100

ckeditor (3.6.1-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 9 Jul 2011 22:43:00 +0200

ckeditor (3.6.0-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 21 May 2011 21:39:00 +0200

ckeditor (3.5.2-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Sun, 06 Mar 2011 22:29:00 +0200

ckeditor (3.5.1-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Tue, 08 Feb 2011 22:17:00 +0200

ckeditor (3.5.0-1) experimental; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 30 Dec 2010 21:20:00 +0200

ckeditor (3.4.2-1) experimental; urgency=low

  * new upstream release (Closes: #603616)

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 18 Nov 2010 23:01:00 +0200

ckeditor (3.4-1) experimental; urgency=low

  * new upstream release
  * changed Standars-Version to 3.9.1

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 21 Aug 2010 21:23:00 +0200

ckeditor (3.3.1-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 10 Jun 2010 23:16:00 +0200

ckeditor (3.3-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Mon, 31 May 2010 21:27:00 +0200

ckeditor (3.2.1-1) unstable; urgency=low

  * new upstream release
  * set debian source version to 1.0

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 10 Apr 2010 19:55:00 +0200

ckeditor (3.2-1) unstable; urgency=low

  * new upstream release
  * changed Standars-Version to 3.8.4
  * added watch file (Closes: #571456)

 -- Frank Habermann <lordlamer@lordlamer.de>  Sun, 28 Jan 2010 20:40:00 +0200

ckeditor (3.1-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 07 Jan 2010 22:20:00 +0200

ckeditor (3.0.2-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Fri, 18 Dec 2009 21:22:00 +0200

ckeditor (3.0.1-1) unstable; urgency=low

  * new upstream release
    - Same keyboard navigation issues have been fixed
    - The editor may have cause the page to scroll on load on some situations
    - Empty paragraphs were being created when adding a table to an empty
      document
    - Dialogs may have change alerts showing even if nothing were getting
      modified
    - Loading the "source" version of the editor now forces loading the
      source code of the plugins as well

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 17 Oct 2009 19:20:00 +0200

ckeditor (3.0-1) unstable; urgency=low

  * Initial release.


