=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://ckeditor.com
 Vcs-Git: https://salsa.debian.org/horde-team/ckeditor3.git
 Vcs-Browser: https://salsa.debian.org/horde-team/ckeditor3
