=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install

	find debian/ckeditor3/usr/share/javascript/ckeditor3 -type f -name '_*' | xargs rm -f

override_dh_fixperms:
	dh_fixperms

	# setting rights
	find debian/ckeditor3/usr/share/javascript/ckeditor3 -type f | xargs chmod 0644
